Jump to content
Latest News: (loading..)
Ken_Shea

File permissionsI

Recommended Posts

Have looked and searched, there just isn't any admin/includes to be found JcMagpie, this is not a clean install but with numerous addon's and mods by a well known fellow OSC programmer here in the forum, perhaps that accountrs for the difference. Did find a number of configure.php and set to the 0444 permissions on these.

 


OSC v2.3.4.1 BS EDGE
Ultimate SEO

 

Share this post


Link to post
Share on other sites

I say admin as that is what it is called in stock install. Many people rename it to somthing else for security. Perhaps it's named somthing else in your install.


 

Share this post


Link to post
Share on other sites
3 hours ago, JcMagpie said:

not posiable you must be in wrong directory

When an update is done to the Paypal App if the admin name has been changed, the paypal,php file is added to the directory named admin. I've never seen it change from the one present in the actual admin directory so it can be ignored, I think.

Share this post


Link to post
Share on other sites

(At the risk of confusing things even more so ...)

There is no single version called 'Edge'!

Burt has been working on the Community Edition since 2014. EVERY release or update since then is 'Edge', *except* for two 'fixed' releases: 'Gold' and 'Frozen'.

So, unless you know you are using either 'Gold' or 'Frozen', the ONLY way to know what 'release' you have is to look at the release date of the complete package.

M


If you are running the "official" osC 2.3.4 or 2.3.4.1 download, your installation is obsolete! Get the latest community-supported responsive "Frozen" release here

Share this post


Link to post
Share on other sites
1 hour ago, Jack_mcs said:

admin directory so it can be ignored, I think

That would explain the odd admin 😂 OP still needs to find and recognise is actual admin.


 

Share this post


Link to post
Share on other sites
8 minutes ago, ArtcoInc said:

There is no single version called 'Edge'!

And that's why thing's are as clear as "mud" in this forum and people runing around like headless checkens all thinking they have "the Edge" 😂

As I have said before anyone instaling Frozen, Edge or what ever mongrel version of CE should simply make a note of the date it was download and what if any fixes they have applied.

Simply edit  admin/version_check.php  and on line 95 ish just add your details.

 <td class="smallText"><?php echo TITLE_INSTALLED_VERSION . ' <strong>osCommerce Online Merchant v' . $current_version . '----Frozen BS4 installed on 29-10-2018</strong>'; ?></td>
Then at any time you can just use version checker in admin and actualy get what version you have.

Also remember Frozen as a substantial bug list you need to apply to it!

 


 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×